.carousel-item {
    transition: transform 1.2s ease-in-out;
}

.carousel-item img{
   border-radius: 50%;
   width: 60px;
   height: 60px;
}

.review-text {
    font-size: 1rem;
    line-height: 1.6;
    color: #555;
    height: 80px;
    overflow: hidden;
}

.stars {
    font-size: 1.1rem;
}

.carousel-control-prev,
.carousel-control-next {
    width: 5%;
    margin: -70px;
    opacity: 0.8;
}

.card {
    transition: transform 0.3s ease;
}

.card:hover {
    transform: translateY(-5px);
}

.why-choose-us-section {
    transform: translateY(0);
    animation: slideUp 1s ease-out;
}

.container{
    transform: translateY(0);
    animation: slideUp 1s ease-out;
}

@keyframes slideUp {
    from {
        transform: translateY(100px);
        opacity: 0;
    }
    to {
        transform: translateY(0);
        opacity: 1;
    }
}

